function FileData_Pairs(x)
{
x.t("moves","next");
x.t("moves","previous");
x.t("table","contents");
x.t("topic","moves");
x.t("topic","table");
x.t("topic","last");
x.t("topic","jump");
x.t("current","topic");
x.t("last","viewed");
x.t("please","back");
x.t("browser","synchronizes");
x.t("back","topic");
x.t("back","button");
x.t("contents","prints");
x.t("synchronizes","topic");
x.t("viewed","please");
x.t("functionality","moves");
x.t("provides","following");
x.t("prints","current");
x.t("next","topic");
x.t("jump","back");
x.t("button","browser");
x.t("1.2","toolbar");
x.t("ids","1.2");
x.t("previous","topic");
x.t("toolbar","provides");
x.t("toolbar","1.2");
x.t("toolbar","ids");
x.t("toolbar","toolbar");
x.t("following","functionality");
}
